<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayZExpansion/languagecore/Main/config.cpp Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d9/dab/languagecore_2_main_2config_8cpp_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">config.cpp</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d9/dab/languagecore_2_main_2config_8cpp.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="keyword">class </span><a class="code hl_class" href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../dd/d47/class_cfg_patches_1_1_day_z_expansion___language_core___main.html">    3</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../dd/d47/class_cfg_patches_1_1_day_z_expansion___language_core___main.html">DayZExpansion_LanguageCore_Main</a></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>    {</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../dd/d47/class_cfg_patches_1_1_day_z_expansion___language_core___main.html#a4aaef341eae4a8ee58ea91e4f5fe1401">    5</a></span>        <a class="code hl_variable" href="../../dd/d47/class_cfg_patches_1_1_day_z_expansion___language_core___main.html#a4aaef341eae4a8ee58ea91e4f5fe1401">units</a>[]={};</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno"><a class="line" href="../../dd/d47/class_cfg_patches_1_1_day_z_expansion___language_core___main.html#a6db539bf217cd158fc9d1678bb072a44">    6</a></span>        <a class="code hl_variable" href="../../dd/d47/class_cfg_patches_1_1_day_z_expansion___language_core___main.html#a6db539bf217cd158fc9d1678bb072a44">weapons</a>[]={};</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno"><a class="line" href="../../dd/d47/class_cfg_patches_1_1_day_z_expansion___language_core___main.html#a54d98c7218638987412bff624f6617f8">    7</a></span>        <a class="code hl_variable" href="../../dd/d47/class_cfg_patches_1_1_day_z_expansion___language_core___main.html#a54d98c7218638987412bff624f6617f8">requiredVersion</a>=0.1;</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../dd/d47/class_cfg_patches_1_1_day_z_expansion___language_core___main.html#a4a5d09791a89ee7bbe677d1f88f8dd9d">    8</a></span>        <a class="code hl_variable" href="../../dd/d47/class_cfg_patches_1_1_day_z_expansion___language_core___main.html#a4a5d09791a89ee7bbe677d1f88f8dd9d">requiredAddons</a>[]={};</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span>    };</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span>};</div>
<div class="ttc" id="a_worlds_2_intro_scenes_2config_8cpp_html_db/d4a/class_cfg_patches"><div class="ttname"><a href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00001">config.cpp:2</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___language_core___main_html"><div class="ttname"><a href="../../dd/d47/class_cfg_patches_1_1_day_z_expansion___language_core___main.html">CfgPatches::DayZExpansion_LanguageCore_Main</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dab/languagecore_2_main_2config_8cpp_source.html#l00003">config.cpp:4</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___language_core___main_html_a4a5d09791a89ee7bbe677d1f88f8dd9d"><div class="ttname"><a href="../../dd/d47/class_cfg_patches_1_1_day_z_expansion___language_core___main.html#a4a5d09791a89ee7bbe677d1f88f8dd9d">CfgPatches::DayZExpansion_LanguageCore_Main::requiredAddons</a></div><div class="ttdeci">requiredAddons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dab/languagecore_2_main_2config_8cpp_source.html#l00008">config.cpp:8</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___language_core___main_html_a4aaef341eae4a8ee58ea91e4f5fe1401"><div class="ttname"><a href="../../dd/d47/class_cfg_patches_1_1_day_z_expansion___language_core___main.html#a4aaef341eae4a8ee58ea91e4f5fe1401">CfgPatches::DayZExpansion_LanguageCore_Main::units</a></div><div class="ttdeci">units[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dab/languagecore_2_main_2config_8cpp_source.html#l00005">config.cpp:5</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___language_core___main_html_a54d98c7218638987412bff624f6617f8"><div class="ttname"><a href="../../dd/d47/class_cfg_patches_1_1_day_z_expansion___language_core___main.html#a54d98c7218638987412bff624f6617f8">CfgPatches::DayZExpansion_LanguageCore_Main::requiredVersion</a></div><div class="ttdeci">requiredVersion</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dab/languagecore_2_main_2config_8cpp_source.html#l00007">config.cpp:7</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___language_core___main_html_a6db539bf217cd158fc9d1678bb072a44"><div class="ttname"><a href="../../dd/d47/class_cfg_patches_1_1_day_z_expansion___language_core___main.html#a6db539bf217cd158fc9d1678bb072a44">CfgPatches::DayZExpansion_LanguageCore_Main::weapons</a></div><div class="ttdeci">weapons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d9/dab/languagecore_2_main_2config_8cpp_source.html#l00006">config.cpp:6</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_7266e09401e3ca35b3ceec0217d9a2dd.html">DayZExpansion</a></li><li class="navelem"><a class="el" href="../../dir_1f5feb85516ab6ec2806af522b1a5ab1.html">languagecore</a></li><li class="navelem"><a class="el" href="../../dir_0d87f7689bc2008fb4093a8d1d8bd33b.html">Main</a></li><li class="navelem"><a class="el" href="../../d9/dab/languagecore_2_main_2config_8cpp.html">config.cpp</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
